[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#472970: expect-tcl8.3 replacement

On Wed, Dec 30, 2009 at 5:10 AM,  <doko@debian.org> wrote:
> Sergei, please could you check that the expect built again tcl8.5 is ok for
> running the gcc-4.4 and gcc-snapshot testsuites (and other testsuites) on hppa?

OK, I'll try to run those testsuites on paer.

Sergei Golovan

Reply to: